apiVersion: scheduling.k8s.io/v1
kind: PriorityClass
metadata:
  name: opsperator-{{ classname }}
description: This priority class should be used by Opsperator {{ classname }} components.
preemptionPolicy: PreemptLowerPriority
value: {{ ((priority | default(0)) | int) + k8s_priorityclass_base_priority }}
